Package org.apache.sysds.runtime.io

# Class TensorWriterTextCellParallel

java.lang.Object
org.apache.sysds.runtime.io.TensorWriter
org.apache.sysds.runtime.io.TensorWriterTextCell
org.apache.sysds.runtime.io.TensorWriterTextCellParallel

public class TensorWriterTextCellParallel extends TensorWriterTextCell

## Constructor Summary

Constructors
Constructor
Description
`TensorWriterTextCellParallel()`

## Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.TensorWriterTextCell

`writeTensorToHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TensorWriterTextCellParallel

public TensorWriterTextCellParallel()